package com.ssj.service.weixin.user.request;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年6月28日 下午3:44:07 
 * 类说明 
 */
public class LoginReturn implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer type;
	private String msg;
	private String libId;
	private String libName;
	public LoginReturn(){};
	public LoginReturn(Integer type,String msg,String libId, String libName){
		this.libId =libId;
		this.msg =msg;
		this.type =type;
		this.libName =libName;
	};
	public LoginReturn(Integer type,String msg,String libId){
		this.libId =libId;
		this.msg =msg;
		this.type =type;
	};
	public LoginReturn(Integer type,String msg){
		this.msg =msg;
		this.type =type;
	};
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getLibName() {
		return libName;
	}
	public void setLibName(String libName) {
		this.libName = libName;
	}
	
	
	
}
